
Application: gvSIG desktop - gvSIG bugs #1197
Cancel during fussy spatially process does not work
10/02/2012 10:54 AM - Vicent Domenech

Status: Closed % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Geoprocess
Target version: 2.0.0-rc1
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2054 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Open gvSIG
Open new View
Add layer (/geodata/vector/SHP2D/esp_provincias/esp_provincias.shp)
Click on Fussy spatially tool from geoprocess
Choose as Input cover esp_provincias.shp
Save the fussy_spatially[vector] in a temporary file
Save the fussy_spatially_Table[vector] in a temporary file
Click Ok
If we click on cancel button in the new pop up window it has not effects, it should cancel the process and it does not create any fussy
spatially layer

History
#1 - 10/02/2012 03:16 PM - Manuel Madrid
- Priority changed from Normal to Low

#2 - 10/18/2012 01:03 PM - Ignacio Brodín
- Status changed from New to Fixed
- Assignee set to Ignacio Brodín
- Target version set to 2.0.0-rc1

gvsig-geoprocess:r316

#3 - 11/19/2012 12:20 PM - Abenchara Socorro
- Status changed from Fixed to Closed

Closed in build 2058
